Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-24531

HiveExternalCatalogVersionsSuite failing due to missing 2.2.0 version

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.4.0
    • Fix Version/s: 2.2.2, 2.3.2, 2.4.0
    • Component/s: Tests
    • Labels:
      None

      Description

      We have many build failures caused by HiveExternalCatalogVersionsSuite failing because Spark 2.2.0 is not present anymore in the mirrors.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mgaido Marco Gaido
                Reporter:
                mgaido Marco Gaido
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: